---@diagnostic disable: missing-return, lowercase-global
---@meta

---Removes all saved chat window settings, resetting them to default values. Used by the default UI's function FCF_ ResetChatWindows() which resets the appearance and behavior of displayed FloatingChatFrames.
function ResetChatWindows() end
